package com.fufan.mtsaas.modules.base.company.service.impl;

import java.io.UnsupportedEncodingException;
import java.net.URLEncoder;

public class Testc {
    public static void main(String[] args) throws UnsupportedEncodingException {
        System.out.println(URLEncoder.encode("\"","UTF-8"));
    }
}
